Page({
    data: {
        noMoney : "****",
        hiddenMoney: false,
        cashAccountList : [
            {"name":"现金","money":"2000.00"},
            {"name":"银行卡","money":"30500.03"}
        ],
        oweAccountList : [
            {"name":"信用卡","money":"-200.00"},
        ]
    },
    onLoad: function (options) {

    },
    onShow: function () {
        if (wx.canIUse('hideHomeButton')) {
            wx.hideHomeButton()
        }
    },
    changeHidden () {
        let isHidden = this.data.hiddenMoney;
        this.setData({
            hiddenMoney : !isHidden
        });
    }

});
